@charset "utf-8";

/*----------------------------
	time
------------------------------*/
#plaza1 {
	padding-bottom: 96px;
}

ul.floors {
	display: flex;
	flex-wrap: wrap;
	margin: 30px auto;
}

ul.floors li {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	padding: 12px 0;
	border: 1px solid #c2c2c2;
	border-width: 1px 0;
}

ul.floors li + li {
	border-width: 0 0 1px;
}

ul.floors li span.num {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #f2f2f2;
	width: 110px;
	height: 100%;
	font-size: 1.7rem;
	font-weight: bold;
	text-align: center;
}

ul.floors li .desc {
	width: calc( 100% - 110px );
	padding: 13px 22px;
}

ul.floors li .desc span.title {
	font-size: 1.8rem;
	font-weight: bold;
}

ul.floors li .desc span.title .time {
	padding-left: 1em;
}

.plain_headings {
	font-size: 1.5rem;
	margin: 12px 0;
}

ul.facilities_List {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

ul.facilities_List li {
	width: calc( 50% - 20px);
	padding: 20px 0;
	border: 1px solid #c2c2c2;
	border-width: 1px 0;
}

ul.facilities_List li:nth-child(n+3) {
	border-width: 0 0 1px;
}

ul.facilities_List li h4 {
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 16px;
}

ul.facilities_List li h4 span.floor_Num {
	margin-right: 1em;
}

p.time_notice {
	width: 100%;
	text-align: right;
}

/* .extraTime */
.extraTime {
	margin-bottom: 60px;
	padding: 1.2em 2em;
	border: solid 5px #f2f2f2;
}
.extraTime dt {
	font-weight: bold;
	font-size: 2.2rem;
	margin-bottom: 0.5em;
}
.extraTime dd {
	font-size: 1.6rem;
	line-height: 1.7;
	text-indent: -1em;
	padding-left: 1em;
}
.extraTime dd li {
	margin-bottom: 0.5em;
}
.extraTime dd span {
	color: #f00;
	font-weight: bold;
}

@media screen and (max-width:768px) {
	#plaza1 {
		padding-bottom: 14vw;
	}

	ul.floors {
		margin: 0 0 8vw;
	}

	ul.floors li span.num {
		font-size: 1.4rem;
	}

	ul.floors li .desc span.title {
		display: block;
		font-size: 1.5rem;
	}

	ul.floors li .desc span.title + p {
		margin-top: 3.5vw;
	}

	ul.floors li .desc span.title .time {
		display: block;
		padding: 0;
	}

	.plain_headings {
		font-size: 1.3rem;
	}

	ul.facilities_List li {
		width: 100%;
	}

	ul.facilities_List li:nth-child(n+2)  {
		border-width: 0 0 1px;
	}

	ul.facilities_List li h4 {
		font-size: 1.36rem;
	}
	p.time_notice {
		text-align: left;
	}

	/* .extraTime */
	.extraTime {
		margin-bottom: 8vw
	}
	.extraTime dt {
		font-size: 2rem;
	}
	.extraTime dd {
		font-size: 1.4rem;
		line-height: 1.5;
	}
}
